/* BIT CHANGES BELOW */

/* BOF MARCCAIN-330 */
.xajax_resp_cl {
    position: absolute;
}

/* EOF MARCCAIN-330 */

/* BOF 63 Navigation - Navpunkt active setzen */
.activelink {
    text-decoration: underline;
}

/* EOF 63 Navigation - Navpunkt active setzen */

/* BOF 67 Produktübersichtseite Größenflyout */
.product-list-wrapper .product .product-sizes .mac-accordion-header {
    text-align: center;
}

/* EOF 67 Produktübersichtseite Größenflyout */

.notelist-item-checkbox.not-available label .css-checkbox + i::after {
    cursor: none;
    display: none;
}

.notelist-item-checkbox.not-available label,
.notelist-item-checkbox.not-available label .css-checkbox + i {
    color: #d2d2d2;
    cursor: auto;
}

.jobbox {
    padding: 0;
    margin: 0;
    width: 32%;

}

.jobbox .cta {
    width: 80%;
    padding: 20px;
    margin-bottom: 20px;
    opacity: 0.85;
    filter: alpha(opacity=85);

}

.jobbox-left {
    padding: 0;
    margin-right: 2%;

}

.jobbox picture {
    width: 100%;
}

@media only screen and (min-width: 40.0625em) {
    .category-navigation-wrapper .category-image {
        top: -2rem;
    }

    .category-navigation-wrapper .category-block + .category-block {
        margin-top: 5rem;
    }

    .category-navigation-wrapper .category-block + .category-block:last-child {
        margin-bottom: 5rem;
    }
}

.smallAccordionWrap.p2_footerContent .p2-accordion-item {
    border-top: 1px solid #E3E3E3;
}

.smallAccordionWrap.p2_footerContent .p2-accordion-item .p2-accordion-header {
    display: block;
    background: no-repeat url("../../img/icons/mac.svg#icon-arrow-drop") right 28px;
    font-weight: bold;
    color: #000000 !important;
    width: 100%;
    line-height: 23px;
    height: 23px;
    padding: 18px 15px 17px 0;
    text-decoration: none;
    font-family: 'ProximaNova2Bold', Arial, Helvetica, sans-serif;
    box-sizing: initial;
}

/* BOF MARCCAIN-365 Inside weitere Artikel -> keine Anzeige der Vorschaubilder */
#related-articles .columns + .columns:last-child {
    float: left;
}

/* EOF MARCCAIN-365 Inside weitere Artikel -> keine Anzeige der Vorschaubilder */

/* BOF MARCCAIN-366 Anzeige Highlight Clippings */
.highlight-clippings-wrapper .columns + .columns:last-child {
    float: left;
}

/* EOF MARCCAIN-366 Anzeige Highlight Clippings */

/* BOF MARCCAIN-371 SALE rot kennzeichnen */
.off-canvas-list .highlight a, .main-navigation-wrapper .main-navigation > li > a.highlight {
    color: #bd0f02;
}

/* EOF MARCCAIN-371 SALE rot kennzeichnen */

/* BOF MARCCAIN-372 */
.jagmcvideobox video {
    object-fit: fill;
    width: 100%
}

/* EOF MARCCAIN-372 */

/* BOF MARCCAIN-372 */
.main-content .company-wrapper .entry-teaser-item .teaser-bg-image {
    background-size: contain;
}

/* EOF MARCCAIN-372 */

/* BOF MARCCAIN-374 */
.jagcms4oxidbox .column-1, .jagcms4oxidbox .column-2 {
    padding: 0 0.625rem;
}

ul.large-block-grid-1.halfsize {
    width: 49.95%;
    float: left;
}

ul.large-block-grid-1.halfsize li.headname {
    text-transform: uppercase;
    font-weight: normal;
    color: #000;
}

@media only screen and (min-width: 40.0625em) {
    .jagcms4oxidbox .column-1, .jagcms4oxidbox .column-2 {
        width: 50%;
        float: left;
        padding-right: 60px;
        padding-top: 0;
    }
}

.jagcms4oxidbox .column-1 img, .jagcms4oxidbox .column-2 img {
    margin-right: 40px;
    margin-top: 15px;
}

.jagcms4oxidbox .store-detail-opening-row {
    display: block;
}

/* EOF MARCCAIN-374 */

/* BOF MARCCAIN-375 */
.checkbox-wrapper .text a {
    text-decoration: underline;
}

/* EOF MARCCAIN-375 */

/* BOF MARCCAIN-379 */
.main-navigation-wrapper .flyout-outer-wrapper {
    border: 0;
    margin-left: 0;
}

.main-navigation-wrapper .flyout-outer-wrapper .flyout-wrapper {
    border: .0625rem solid #d0d0d0;
}

/* EOF MARCCAIN-379 */

/* BOF MARCCAIN-391 */
@media only screen and (min-width: 40.0625em) {
    .medium-2-cols {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;

        /* @NP 2017.02.17 - WebstoreID-363 - Abstand zwischen 2 Spalten 8mm */
        -webkit-column-gap: 1.875em;
        -moz-column-gap: 1.875em;
        column-gap: 1.875em;
        text-align: justify;

    }
}

/* EOF MARCCAIN-391 */

/* @NP 2017.02.17 - WebstoreID-363 - Abstand zwischen 2 Spalten 8mm */
.about-module .columns {
    text-align: justify;
}

.about-module {
    text-align: justify;
}

/* BOF MARCCAIN-396 */
.mac-slider-wrapper {
    margin-top: 0;
    overflow: hidden;
}

.mac-slider-wrapper.look-of-the-month-slider-wrapper {
    margin-top: 1.25rem;
}

.mac-slider-wrapper.inspiration-slider-wrapper {
    margin-top: 1.25rem;
}

.jagmcvideobox video {
    display: block;
}

/* EOF MARCCAIN-396 */

/* BOF MARCCAIN-397 */

/* @NP: 2017.04.18 - WEBSTOREOXID-458 - width from 58 to 85 */
.mcNewFrSp {
    text-align: left;
    display: block;
    line-height: 15px;
    letter-spacing: 0.01em;
    margin-left: -1px;
}

.mcNewFrSp::first-line {
    font-size: 17px;
    letter-spacing: 0px;
}

.mcBadgeNewFrSp {
    padding: 9px 11px 9px 11px !important;
}

.product-list-wrapper .product-wrapper .product .product-image .product-badge.icon {
    z-index: 2;
    min-height: 46px;
    background-size: contain;
}

.product-list-wrapper .product-wrapper .product .product-image .product-badge.icon.wide {
    z-index: 1;
    right: 0;
    background-size: contain;
    background-position: center center;
    background-color: transparent;
    background-repeat: no-repeat;
    width: 100%;
}

.product-list-wrapper .product-wrapper .product .product-image .product-badge {
    width: 58px;
    padding: .9375rem .5rem;
}

.product-list-wrapper .product-wrapper .product .product-image .product-badge.sold-out {
    width: 70px;
    z-index: 12;
    padding-top: .375rem;
    padding-bottom: .375rem;
}

.product-list-wrapper .product-wrapper .product .product-image .product-badge.icon.badgeTop {
    z-index: 99;
}

/* EOF MARCCAIN-397 */

/* BOF MARCCAIN-401 */
.bloggerstyles--main-container {
    position: relative;
}

.bloggerstyles--main-container .bloggerstyles--heading {
    position: absolute;
    top: 30%;
    right: 10%;
    text-align: right;
}

.bloggerstyles--main-container .bloggerstyles--heading .bloggerstyles--heading-main {
    font-size: 450%;
}

.bloggerstyles--main-container .bloggerstyles--heading .bloggerstyles--heading-sub {
    text-transform: uppercase;
}

.bloggerstyles-overview--box {
    position: relative;
    cursor: pointer;
}

.bloggerstyles-overview--box .bloggerstyles-overview--box-heading {
    background-color: #000;
    bottom: 10%;
    color: #fff;
    line-height: 2rem;
    padding: 0.625em;
    position: absolute;
    left: 25%;
    right: 25%;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.bloggerstyles-overview--box .bloggerstyles-overview--box-heading a {
    color: #fff;
}

.bloggerstyles-overview--box .bloggerstyles-overview--box-heading .bloggerstyles-overview--box-heading-1 {
    text-transform: uppercase;
    font-weight: bold;
}

.bloggerstyles-overview--box .bloggerstyles-overview--box-heading .bloggerstyles-overview--box-heading-1,
.bloggerstyles-overview--box .bloggerstyles-overview--box-heading .bloggerstyles-overview--box-heading-2 {
    display: block;
    text-align: center;
    font-size: 107%;
    line-height: 22px;
}

.bloggerstyles-overview--box .bloggerstyles-overview--box-heading .bloggerstyles-overview--box-heading-2 {
    letter-spacing: 0.2rem;
}

/* EOF MARCCAIN-401 */

/*MENU REFINEMENT 09 2016*/
#flyOver {
    /*background:#ededed;*/
    background: transparent url('../../img/bgrd_60_grey.png') repeat-y top left;
    background-position: 290px top;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)" !important;
    filter: alpha(opacity=60) !important;
    -moz-opacity: 0.6 !important;
    -khtml-opacity: 0.6 !important;
    opacity: 0.6 !important;
    position: fixed;
    height: 100%;
    top: 0;
    margin: 0% auto;
    left: 0;
    right: 0;
}

.main-navigation-wrapper .main-navigation > li {
    padding-bottom: 13px;
    margin-bottom: 0 !important;
}

.main-navigation-wrapper .main-navigation {
    width: 12.188rem;
}

.main-navigation-wrapper .flyout-outer-wrapper .flyout-wrapper li {
    cursor: default;
}

.main-navigation-wrapper .flyout-outer-wrapper {
    border-right: 0px solid #d0d0d0;

}

.main-navigation .flyout-link {
    border-bottom: 1px solid #fff;
    display: block;
}

.main-navigation .flyout-link:hover,
.main-navigation .has-submenu:hover .flyout-link {
    border-bottom: 1px solid #d0d0d0;
    font-weight: normal;
    display: block;
}

.showFlyout .flyout-link,
.showFlyout .flyout-link:hover {
    /* Link fett schwarz*/
    font-weight: normal !important;
}

.boldFont.active a.flyout-link,
.boldFont.active a.flyout-link:hover {
    font-weight: bold !important;
    color: #000 !important;
}

.active a.flyout-link.grey {
    color: #7e7e7e !important;
    font-weight: bold !important;
}

.boldFont:hover a.flyout-link {
    color: #000 !important;

}

.inactive .boldFont:hover a.flyout-link {
    font-weight: bold !important;
}

.reveal-modal-bg {
    background: #fff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)" !important;
    filter: alpha(opacity=60) !important;
    -moz-opacity: 0.6 !important;
    -khtml-opacity: 0.6 !important;
    opacity: 0.6 !important;
}

.main-navigation-wrapper .flyout-outer-wrapper {
    transition: all 0.01s linear 0.001s !important;
}

.main-navigation-wrapper .flyout-outer-wrapper .flyout-wrapper {
    padding: 0 .925rem .625rem;
}

/* FIXED NAV */

.logo {
    display: none;
}

/* hide original logo when fixed nav */
.fixedNav .off-canvas-logo,
.floatNav .mcNav .logo {
    display: none;
}

.floatNav .off-canvas-logo,
.fixedNav .mcNav .logo {
    display: block;
}

.fixedNav .mcNav {
    margin-top: 2.4rem !important;
    position: fixed;
    top: 0;
    z-index: 400;
}

.fixedNav .mcNav.storeinfo {
    margin-top: 3.975rem;
}

.fixedNav .mcNav .logo img {
    width: 12.1875rem;

}

.fixedNav .mcNav .logo {
    margin-left: 0.625em;
}

.fixedNav .mcNav .main-navigation-wrapper {
    margin-top: 3.063em;
}

.fixedNav .mcNav .menu-icon-wrapper {
    display: inline-block;
    vertical-align: top;
}

.fixedNav .mcNav .tab-bar .menu-icon {
    width: 2.5rem;
    position: static;
}

.fixedNav .mcNav .logo a {
    display: inline-block;
}

#cookieNote {
    z-index: 2005;
}

a.t2.text-upper:first-child {
    margin-bottom: .2rem;
    margin-top: .2rem;
    display: inline-block;
}

.left-off-canvas-toggle {
    cursor: pointer;
}

.multichannelstore .mcNav {
    padding-top: 30px;
}

.fixedNav header .actions {
    margin-top: 2.3rem;
}

/* @NP: 2017.04.18 - WEBSTOREOXID-458 - width from 58 to 85 */
/*
@media only screen and (max-width: 30em) {
    .product-list-wrapper .product-wrapper .product .product-image .product-badge { width: 70px; padding: 0.375em .5rem; }
    .product-list-wrapper .product-wrapper .product .product-image .product-badge span{ font-size: 0.688em;}
}
*/

@media only screen and (max-width: 40em) {
    .breadcrumbs {
        padding: .4375rem 0;
        margin-top: 20px;
    }

    .jobbox {
        padding: 0;
        margin: 0 0 20px 0;
        width: 100%;
    }

    .multichannelstore header .actions {
        margin-top: 1.9rem !important;

    }

    .multichannelstore.staytop header .actions {
        margin-top: 0.9rem !important;

    }

    .fixedNav .mcNav .logo img {
        width: 9.375rem;
    }

    .fixedNav .mcNav {
        margin-top: 1rem;
    }

}

@media only screen and (min-width: 75em) {
    .fixedNav .mcNav .menu-icon-wrapper {
        display: none
    }

    .multichannelstore.fixedNav .mcNav.storeinfo {
        margin-top: 3.075rem !important;
    }

}

@media only screen and (max-width: 125.062em) {
    #flyOver {
        background-position: 265px top;
    }
}

@media only screen and (min-width: 125.063em) {
    #flyOver {
        background-position: 229px top;
    }
}

@media only screen and (min-width: 99.938em) and (max-width: 101em) {
    #flyOver {
        background-position: 270px top;
    }
}

@media only screen and (max-width: 74.938em) {
    #flyOver {
        display: none !important;
    }

    .multichannelstore.fixedNav .mcNav {
        margin-top: 0rem !important;

    }

    .multichannelstore.staytop .mcNav {
        margin-top: 1.1rem !important;
    }

    .fixedNav .mcNav {
        position: absolute;
        margin-top: 1.1rem !important;
    }

    .fixedNav .fixed-responsive-nav {
        height: 70px;
        background: #fff;
    }

    .staytop .fixed-responsive-nav,
    .staytop .mcNav {
        position: fixed;
        z-index: 1000;
        -webkit-animation-name: stayup; /* Chrome, Safari, Opera */
        -webkit-animation-duration: 1.4s; /* Chrome, Safari, Opera */
        animation-name: stayup;
        animation-duration: 1.4s;
        -webkit-animation: stayup 1.4s; /* Safari 4+ */
        -moz-animation: stayup 1.4s; /* Fx 5+ */
        -o-animation: stayup 1.4s; /* Opera 12+ */
        animation: stayup 1.4s; /* IE 10+, Fx 29+ */
    }

    .staytop .mcNav {
        z-index: 1001;
        margin-top: 1rem !important;
    }

    @-webkit-keyframes stayup {
        0% {
            transform: translate(0, -40px);
        }
        25% {
            transform: translate(0, 0px);
        }
    }
    @-moz-keyframes stayup {
        0% {
            transform: translate(0, -40px);
        }
        25% {
            transform: translate(0, 0px);
        }
    }
    @-o-keyframes stayup {
        0% {
            transform: translate(0, -40px);
        }
        25% {
            transform: translate(0, 0px);
        }
    }
    @keyframes stayup {
        0% {
            transform: translate(0, -40px);
        }
        25% {
            transform: translate(0, 0px);
        }
    }

    .fixedNav .mcNav {
        margin-top: 1rem;
    }

    .off-canvas-wrap {
        padding-top: 0px;
    }

    .off-canvas-wrap.move-right {
        padding-top: 0px;
    }

    .fixedNav .off-canvas-wrap.move-right .fixed-responsive-nav {
        position: relative;
    }

    .staytop.fixedNav .main-content {
        /* padding-top: 100px; */
    }

    .fixedNav .off-canvas-wrap.move-right .main-content {
        padding-top: 0px;
    }

    .fixedNav .off-canvas-wrap .small-only-margin-top,
    .fixedNav .off-canvas-wrap .homepage-wrapper .row:first-child .margin-top {
        padding-top: 0;
        margin-top: 0;

    }

    .multichannelstore.fixedNav .off-canvas-wrap .homepage-wrapper .row:first-child .margin-top {
        padding-top: 20px;
        margin-top: 0;

    }

    .fixedNav .cart {
        margin-right: 15px;
    }

    .staytop .mcNav .tab-bar .menu-icon {
        margin-top: 0px;
        cursor: pointer;
    }

    .staytop .fixed-responsive-nav {
        height: 50px;
        -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
        box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
        left: 0;
        margin-left: 0;
    }

    .staytop .fixed-responsive-nav header .actions {
        margin-top: 1rem;
        padding: 0;
    }

    .staytop.fixedNav .mcNav .logo img {
        width: 9.375rem;
    }

}

@media only screen and (min-width: 40.0625em) and (max-width: 74.938em) {
    .fixedNav header {
        height: 4rem;
    }
}

/* ipad hack for the reason that its not able to use correct transforming*/
@supports (overflow:-webkit-marquee)
   and (justify-content:inherit) {

    /* Safari 9+ (iOS Only!) */
    .staytop .fixed-responsive-nav {
        height: 55px;

    }

    .staytop .fixed-responsive-nav,
    .staytop .mcNav {
    @include transform(translate3d(0 px, 0 px, 0 px));
        -webkit-transform: translate3d(0px, 0px, 0px);
        -webkit-overflow-scrolling: touch;
        position: -webkit-sticky;

        -webkit-animation-name: none; /* Chrome, Safari, Opera */
        -webkit-animation-duration: 0s; /* Chrome, Safari, Opera */
        animation-name: none;
        animation-duration: 0s;
        -webkit-animation: none 0s; /* Safari 4+ */
        -moz-animation: none 0s; /* Fx 5+ */
        -o-animation: none 0s; /* Opera 12+ */
        animation: none 0s; /* IE 10+, Fx 29+ */
    }

    .staytop .mcNav .tab-bar .menu-icon {
        margin-top: -2px;
        cursor: pointer;
    }
}

/* safari 10 hack*/
_::-webkit-:host:not(:root:root), .multichannelstore .mcNav {
    padding-top: 20px;
}

@media screen and (min-color-index: 0) and(-webkit-min-device-pixel-ratio: 0) {
    @media {
        .multichannelstore .mcNav {
            padding-top: 20px;
        }

        .multichannelstore.staytop .mcNav {
            padding-top: 30px;
        }

        .fixedNav .mcNav .menu-icon-wrapper,
        .fixedNav .mcNav .tab-bar .menu-icon {
            position: inherit !important;
        }

        .fixedNav header .actions {
            margin-top: 1.8rem;
        }
    }

}

.greeting-cards .card-option .content {
    margin: 0 0 1rem;
}

.greeting-cards .card-option .radio {
    text-align: center;
}

.greeting-cards .greeting-card p {
    margin: 3rem 1.5rem;
    min-height: 26rem;
    font-size: 1.4rem;
    text-align: center;
}
/*.greeting-cards .greeting-card:after {
    content: url('/out/marccain_responsive/src/images/mc_stay_safe.jpg');
    text-align: center;
    display: block;
}*/

/* BOF Tele Sales */
.tele-sales-search__form-elements .form-elements__element {
    width: 40%;
    display: inline-block;
    margin-right: 10%;
}
.tele-sales-search__form-elements .form-elements__element:last-child {
    margin-right: 0;
}
.tele-sales-search__results {
    border-spacing: 0;
    width: 100%;
}
.tele-sales-search__results,
.tele-sales-search__no-result,
.tele-sales-search__check-customer,
.tele-sales-search__guest {
    margin-top: 50px;
}
.tele-sales-search-result td {
    border-bottom: 1px solid #000;
}
th.search-result__element {
    background: #000;
    color: #fff;
}
.search-result__element {
    padding: 10px;
}
.tele-sales-search .search-result__login-button {
    padding: 5px;
}
.tele-sales-search .search-result__element.search-result__login button.search-result__login-button svg.svg-icon {
    margin: 0;
}
/* EOF Tele Sales */

.stock-reminder {margin-top: 30px;}
.stock-reminder__text {margin-bottom: 20px;}


.loading-animation.loading-animation__adyen {
    margin: 30px auto;
    display: block;
}

.loading-animation {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}
.loading-animation div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    margin: 8px;
    border: 8px solid #7e7e7e;
    border-radius: 50%;
    animation: loading-animation 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #7e7e7e transparent transparent transparent;
}
.loading-animation div:nth-child(1) {
    animation-delay: -0.45s;
}
.loading-animation div:nth-child(2) {
    animation-delay: -0.3s;
}
.loading-animation div:nth-child(3) {
    animation-delay: -0.15s;
}
@keyframes loading-animation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.top-hint {
    display: none;
    width: 100%;
    background-color: #fff;
    color: #fff;
    padding: 10px 0;
}

.top-hint---mobile {
    position: relative;
    display: block;
}

.top-hint__slider {
    background-color: #000;
    padding: 10px;
    position: relative;
}

.top-hint__slide {
    position: relative;
    text-align: center;
    width: 100%;
}

@media only screen and (min-width: 75em) {
    .start .xajax_resp_cl {
        margin-top: -55px;
    }
}

.slide-content a {
    color: #fff;
}

.slide-content a:hover {
    color: #fff;
}

@media only screen and (min-width: 75em) {
    .top-hint {
        position: fixed;
        z-index: 20;
        top: 0;
        display: block;
        padding: 20px 0;
    }

    .top-hint---mobile {
        display: none;
    }

    .off-canvas-wrap.top-hint-wrapper {
        margin-top: 60px;
    }

    .fixedNav .top-hint-wrapper .mcNav {
        top: 60px;
    }
}

#d3_extsearch_quicksearch .f-dropdown {
    left: 0;
    display: block;
    padding: 10px;
    width: 25em;
}

@media only screen and (min-width: 40.0625em) and (max-width: 74.938em) {
    #d3_extsearch_quicksearch .f-dropdown {
        width: 20em;
    }
}

#d3_extsearch_quicksearch .d3extsearch_suggest:last-child {
    margin-bottom: 0;
}

#d3_extsearch_quicksearch .d3extsearch_suggest {
    margin-bottom: 15px;
}

#d3_extsearch_quicksearch .d3QSItem {
    display: block;
    margin-bottom: 5px;
}

#d3_extsearch_quicksearch .d3QSItem  img {
    vertical-align: middle;
    margin-right: 20px;
    width: 35px;
}


.search-wrapper {
    position: relative;
}

ff-suggest {
    width: 150%;
}

ff-suggest .searchTermContainer,
ff-suggest .productsContainer {
    padding: 10px;
}

ff-suggest a.ctaToResults {
    cursor: pointer;
    margin-top: 1rem;
    font-size: 1rem;
    display: block;
    text-align: center;
}

.ffw-query {
    font-weight: bold;
}

.ffw-suggestContainer ff-suggest-item img {
    width: 50px;
    margin: 0;
}

.ffw-suggestContainer ff-suggest-item .product-name {
    display: inline;
    margin-left: 15px;
}

ff-suggest-item {
    display: flex;
    align-items: center;
    overflow: hidden;
    margin-bottom: 10px;
}

ff-suggest .ffw-suggestContainerWrapper {
    width: 100%;
    border: 1px solid #d0d0d0;
    z-index: 20;
    background-color: white;
}

ff-suggest .containerCaption {
    margin-bottom: 0.5rem;
}

ff-suggest-item:hover {
    text-decoration: none;
    color: #000;
    cursor: pointer;
}

.ffw-page-item-container {
    margin-bottom: .375rem;
    display: inline-block;
    background: #ececec;
    width: 3rem;
    line-height: 3rem;
    text-align: center;
    border-radius: 3px;
}

.active .ffw-page-item-container {
    background: #666666;
    color: #fff;
}

.pagination-options {
    margin-top: 30px;
}

@media only screen and (max-width: 40em) {
    ff-suggest {
        position: absolute;
        top: 105px;
        width: 100%;
    }

    .staytop ff-suggest {
        top: 85px;
    }

    .fixed-responsive-nav > .small-12.columns {
        background: #fff;
    }

    ff-suggest-item:nth-child(n+5) {
        display: none;
    }
}

.ffw-suggestContainer .productsContainer ff-suggest-item {
    text-align: left;
}

.ff-results__loading-text {
    text-align: center;
}
.ff-results__loading-spinner {
    margin: 0 auto;
    width: 80px;
}

ff-breadcrumb-trail ff-breadcrumb-trail-item,
ff-breadcrumb-trail ff-breadcrumb-trail-item:hover {
    color: #000;
}

/* Loading Animation */
.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}
.lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #7e7e7e;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}
@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(24px, 0);
    }
}

.product-wrapper.no-price .price-wrapper,
.product-wrapper.no-size .product-sizes-wrapper {
    display: none;
}

.product-wrapper.no-price .product,
.product-wrapper.no-size .product {
    border-bottom: 0;
}

.cmsContent {}
.cmsContent .row {
    margin-bottom: 15px;
}

.cms__picture-box {}
.picture-box {
    position: relative;
}
.picture-box__image {
    width: 100%;
    max-width: 100%;
}
.picture-box__text {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    font-size: 3.5rem;;
    text-shadow: 0 0 8px #000;
    margin-top: -1.75rem;
    color: #fff;
}

.cms__video-box {}
.video-box {}
.video-box video {
    height: 100%;
    width: 100%;
}

@media only screen and (max-width: 769px) {
    .picture-box__text {
        font-size: 1.5rem;;
        margin-top: -0.75rem;
    }
}

@media only screen and (max-width: 1108px) {
    .dd-shortcode-text h2 {
        font-size: 1.5rem;
    }

    .dd-shortcode-text h3 {
        font-size: 1.25rem;
    }
}




.cmscontent {
    color: #000000;
}
@media only screen and (max-width: 40.0625em) {
    .cmscontent br.large-only {
        display: none;
    }
}
.cmscontent img.responsive {
    max-width: 100%;
}
.cmscontent .video-js {
    position: relative;
    z-index: -1;
}
.cmscontent .picture-with-text {
    position: relative;
}
.cmscontent .picture-with-text__text {
    position: absolute;
    left: 5%;
    bottom: 10%;
    text-transform: uppercase;
    font-family: "Proxima Nova W05 Semibold";
    font-size: 46px;
    letter-spacing: 4.6px;
    color: #000000;
    text-transform: uppercase;
    opacity: 1;
    color: #000000;
    max-width: 500px;
    text-shadow: 0 0 10px #fff;
}
@media only screen and (max-width: 40.0625em) {
    .cmscontent .picture-with-text__text {
        max-width: 100%;
        font-family: "Proxima Nova W05 Semibold";
        font-size: 20px;
        letter-spacing: 4.6px;
        color: #000000;
        text-transform: uppercase;
        opacity: 1;
        text-align: center;
        bottom: 23%;
        left: 1rem;
    }
}
.cmscontent .columns {
    margin-bottom: 1.25rem;
}

.cmscontent .pull-right {
    float: right;
}
.cmscontent__picture-credit {
    display: block;
    text-align: right;
    position: relative;
    top: -1.5rem;
    right: 2rem;
}
.cmscontent-navigation {
    text-align: center;
}
.cmscontent-navigation li {
    list-style: none;
    display: inline;
}
.cmscontent-navigation li a {
    text-decoration: none;
}
.cmscontent-navigation li::after {
    padding-left: 10px;
    content: '|';
    padding-right: 10px;
}
.cmscontent-navigation li:last-child::after {
    padding-left: 0;
    content: '';
    padding-right: 0;
}
.cmscontent-textarea__headline {
    text-align: left;
    letter-spacing: 3.8px;
    color: #000000;
    text-transform: uppercase;
    opacity: 1;
    margin-bottom: 1rem;
}
.cmscontent-textarea__text {
    margin-bottom: 1.5rem;
}
.cmscontent-textarea__text:last-child {
    margin-bottom: 0;
}
.cmscontent-text-box {
    display: table;
    position: relative;
}

@media only screen and (max-width: 40.0625em) {
    .cmscontent-text-box {
        display: block;
    }
}
.cmscontent-text-box__content {
    display: table-cell;
    vertical-align: middle;
}
@media only screen and (max-width: 40.0625em) {
    .cmscontent-text-box__content {
        display: block;
    }
}

.cmscontent-text-box__headline1 {
    font-family: "Proxima Nova W05 Light";
    font-size: 28px;
    text-align: left;
    letter-spacing: 3.8px;
    color: #000000;
    opacity: 1;
}
@media only screen and (max-width: 40.0625em) {
    .cmscontent-text-box__headline1 {
        font-family: "Proxima Nova W05 Light";
        text-align: left;
        letter-spacing: 3.8px;
        color: #000000;
        opacity: 1;
    }
}

.cmscontent-text-box__headline {
    font-family: "Proxima Nova W05 Semibold";
    font-size: 38px;
    text-align: left;
    letter-spacing: 3.8px;
    color: #000000;
    text-transform: uppercase;
    opacity: 1;
}
@media only screen and (max-width: 40.0625em) {
    .cmscontent-text-box__headline {
        font-size: 26px;
    }
}
.cmscontent-text-box__subheadline {
    font-family: "Proxima Nova W05 Light";
    text-align: left;
    font-size: 25px;
    letter-spacing: 1.3px;
    color: #000000;
    opacity: 1;

}
.cmscontent-text-box__text {
    letter-spacing: 0.05em;
    line-height: 160%;
}
.cmscontent-background {
    width: 130%;
    height: 100%;
    position: absolute;
    background: #F0E6DB;
    z-index: -1;
    left: 0.625rem;
}
.cmscontent-background-right {
    right: 0.625rem;
    left: auto;
}
.cmscontent-background--one {
    width: calc(100% - 1.25rem);
    height: 100%;
}
.cmscontent-background--two {
    bottom: 0;
    height: 90%;
    width: 147%;
}
.cmscontent-background--three {
    width: 75%;
    bottom: 0;
    height: 84.8%;
}
.cmscontent-background--four {
    left: 25%;
}
.cmscontent-background-five {
    width: 135%;
    height: 100%;
}
.cmscontent-background--five {
    width: 135%;
    height: 60%;
    bottom:0;
}
.cmscontent-background--six {
    width: 90%;
    bottom: 0;
    height: 90%;
}
.cmscontent-background--seven {
    width: calc(100% - 1.25rem);
}
.cmscontent-background--eight {
    width: 75%;
}
.cmscontent-background--nine {
    width: 170%;
}
.cmscontent-background--ten {
    width: 125%;
}
@media only screen and (max-width: 40.0625em) {
    .cmscontent-background {
        width: calc(100% - 1.25rem) !important;
        height: 100% !important;
    }
}
@media only screen and (min-width: 40.0625em) {
    .cmscontent__production-1 .cmscontent-text-box__headline {
        position: relative;
        left: 70px;
    }
}
.cmscontent__production-2 .cmscontent-background {
    width: 147%;
}
.cmscontent__social .cmscontent-background {
    width: 126%;
}
.cmscontent__block {
    margin-bottom: 6rem;
}
.cmscontent__block.cmscontent__navigation {
    margin-bottom: 3rem;
}
.cmscontent__quote-text {
    text-align: center;
    font-size: 1.5rem;
    line-height: 2.3rem;
}
.cmscontent__quote-sub-text {
    text-align: center;
}
@media only screen and (min-width: 40.0625em) {
    .cmscontent__animals-1 .cmscontent__background-picture,
    .cmscontent__social .cmscontent__background-picture,
    .cmscontent__work .cmscontent__background-picture {
        padding: 3rem 0;
    }
}
@media only screen and (min-width: 40.0625em) {
    .cmscontent__energy .cmscontent__background-picture,
    .cmscontent__relations .cmscontent__background-picture {
        padding-top: 4rem;
    }
}
@media only screen and (min-width: 40.0625em) {
    .cmscontent__production-2 .cmscontent__background-picture {
        padding: 2.5rem 2.5rem;
    }
}
@media only screen and (min-width: 40.0625em) {
    .cmscontent__partner .cmscontent__background-picture {
        padding: 5rem 0;
    }
}

@media only screen and (max-width: 40.0625em) {
    .cmscontent .columns {
        height: auto !important;
    }
    .cmscontent .columns {
        height: auto !important;
    }

    .cmscontent__quote-text {
        font-size: 1.1rem;
        line-height: 1.5rem;
        margin-bottom: 1rem;
    }
}

@media only screen and (max-width: 1024px) {
    .cmscontent .cmscontent-text-box {
        height: auto !important;
    }
}

.cmscontent__headline .picture-with-text__text {
    width: 30%;
}

.herkunft .cmscontent-text-box__headline {
    font-family: "Proxima Nova W05 Light";
    font-size: 75px
}

.engagement .cmscontent-background {
    background-color: #fbf5eb;
}
.herkunft .cmscontent-background {
    background-color: #f5efec;
}
.made-in-germany .cmscontent-background {
    background-color: #f7ebe9;
}
.marke .cmscontent-background {
    background-color: #ffebed;
}
.material .cmscontent-background {
    background-color: #f5f6ef;
}
.nachhaltigkeit .cmscontent-background {
    background-color: #f0e6db;
}
.philosophie .cmscontent-background {
    background-color: #dfebea;
}
.recycling .cmscontent-background {
    background-color: #f5f6ef;
}
.materials .cmscontent-background {
    background-color: #f5f6ef;
}
.innovation .cmscontent-background {
    background-color: #e7ecf2;
}

.nachhaltigkeit .cmscontent-text-box__headline1 {
    font-size: 45px;
}

.nachhaltigkeit .cmscontent__headline, .material .cmscontent__headline {
    margin-bottom: 1rem;
}
.engagement .cmscontent-textarea__text {
    margin-bottom: 1rem;
}

.cmscontent__material {
    border-bottom: 2px solid #000;
    margin-bottom: 1.25rem;
}
.cmscontent__material a {
    display: block;
    text-decoration: none;
    color: #000;
    padding-bottom: 5px;
    padding-top: 5px;
    text-transform: uppercase;
    font-family: "Proxima Nova W05 Semibold";
    font-size: 20px;
    margin: 2px 0;
}
.cmscontent__material a::after {
    content: '>';
    float: right;
    font-family: "Proxima Nova W05 Light";
    font-size: 30px;
    line-height: 30px;
    transform: scale(1, 1.75);
}

@media only screen and (max-width: 1024px) {
    .cmscontent .cmscontent__headline .picture-with-text__text {
        position: relative;
        left: 0;
        text-align: left;
        width: auto;
        margin-top: 20px;
        max-width: none;
    }
    .cmscontent__block {
        margin-bottom: 4rem;
    }
    .cmscontent .large-only {
        display: none;
    }
}

.product-list-wrapper .product-slider .product {
    border: 0;
}

.product-slider .slick-controls {
    left: 0;
    top: 50%;
    position: absolute;
    margin-top: -2.5625rem;
    cursor: pointer;
    z-index: 100;
    padding: 1rem 1rem 1rem 0;
}

.product-slider .slick-controls.slide-next {
    left: auto;
    right: 0;
    padding-left: 1rem;
    padding-right: 0;
}

.product-slider .product-wrapper > .product-wrapper {
    margin-top: 0;
}

.product-slider .slick-controls .svg-icon {
    fill: #000;
}

.slick-dots {
    margin: 0;
    list-style: none;
    text-align: center;
    margin-bottom: 2rem;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 10px;
    height: 10px;
    padding: 0;
    cursor: pointer;
    margin: 0 10px;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 10px;
    height: 10px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li.slick-active button:before {
    background-color: #000;
}

.slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    content: ' ';
    height: 10px;
    width: 10px;
    background-color: #7e7e7e;
    border-radius: 50%;
    display: inline-block;
}


.password-check {
    margin-bottom: 15px;
}
.password-check__introduction {
    margin-bottom: 5px;
}
.password-check__condition {}
.password-check__condition--valid {
    color: green;
}
.password-check__condition--valid::before {
    content: ' \2713';
    font-size: 24px;
}
.password-check__condition--invalid {
    color: darkred;
}
.password-check__condition--invalid::before {
    content: '\00D7';
    font-size: 26px;
}
.password-check__condition--valid::before,
.password-check__condition--invalid::before {
    font-weight: bold;
    line-height: 20px;
    position: relative;
    top: 5px;
    width: 15px;
    display: inline-block;
}

.packstation-finder {
    width: 800px;
    max-width: 80vw;
}

.packstation-finder #moDHLStreet {
    width: auto;
}
.packstation-finder #moDHLLocality {
    width: auto;
    margin: 0;
}

.packstation-finder #moDHLProviders {
    position: relative;
    top: 0;
    right: 0;
    display: block;
    align-items: normal;
}

.packstation-finder .checkbox-wrapper label {
    margin-top: 10px;
}

.packstation-finder #moDHLFinderForm {
    margin-bottom: 1.5rem;
}

.packstation-finder #moDHLFinderForm .submitButton {
    margin-top: 1rem;
}

.mcStartpage .margin-top:first-child {
    margin-top: 0.5rem;
}
